---
dashboard: Environment metrics
priority: 1
panel_groups:
- group: Weather metrics (Custom)
  panels:
  - type: area-chart
    title: Weather
    y_label: temperature
    metrics:
    - query_range: weather_temperature{application="{{ci_environment_slug}}",release="{{ci_environment_slug}}"}	
      unit: degree
      label: ''
      metric_id: 1
